/* fonts settings */
    @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.card .card-title,.card.card-img-overlay .card-text,.card.card-img-overlay .card-title,.light-heading-small,h5:not([class]),.card .card-title,.card.card-img-overlay .card-title,.card.card-img-overlay .card-text,h5:not([class]) {
    font-family: 'Montserrat',serif;
    font-weight: 400;
}
.card .card-cta-no-caret {
    font-family: 'Montserrat',serif;
    font-weight: bold;
}
header.main-header nav.mega-nav .mega-nav-category.open .mega-nav-sub-category.active .mega-nav-heading {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.hero-banner .hero-banner-subheading {
    font-family:'Montserrat',serif;
    font-weight: normal;
}
.hero-banner .hero-banner-heading {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.relateditemcardcontainer .n-column-container .relateditemcardsection .relateditemcard-cta {
    font-family: 'Montserrat',serif;
    font-weight: bold;
}
.primary-featured .featured-card-container .featured-card .content .title {
    font-family: 'Montserrat',serif;
    font-weight: 600;
}
.search-filter-bar .search-filter-bar-heading {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.pagination .pagination-previous,.pagination .pagination-next {
    font-family:'Montserrat',serif;
    font-weight: bold;
}
.pagination li {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
#hero2 .hero2-wrapper .hero2-slide .hero2-content .hero2-body {
    font-family:'Montserrat',serif;
    font-weight: normal;
}
#hero2 .hero2-wrapper .hero2-slide .hero2-content .hero2-title {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
section[data-hero] .hero-wrapper .hero-slide .hero-content .hero-body {
    font-family:'Montserrat',serif;
    font-weight: normal;
}
section[data-hero] .hero-wrapper .hero-slide .hero-content .hero-title {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
label {
    font-family: 'Montserrat',serif;
    font-weight: bold;
}
.content-row .item .title {
    font-family: 'Montserrat',serif;
    font-weight: 600;
}
.content-grid .item .title {
    font-family: 'Montserrat',serif;
    font-weight: 600;
}
.accordion .accordion-heading a {
    font-family:'Montserrat',serif;
    font-weight: normal;
}
.accordion .accordion-heading a {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.caret-link-small,.card .card-cta {
    font-family: 'Montserrat',serif;
    font-weight: bold;
}
.caret-link {
    font-family: 'Montserrat',serif;
    font-weight: bold;
}
small {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.body-text {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}

.body-text-small {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}

body {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.body-text-large {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.label-small,header.main-header nav.mega-nav .mega-nav-sub-categories .mega-nav-sub-category .mega-nav-heading {
    font-family: 'Montserrat',serif;
    font-weight: bold;
}

.caption,.caption-navy-blue,.card .card-caption span {
    font-family: 'Montserrat',serif;
    font-weight: bold;
}
.label-med {
    font-family: 'Montserrat',serif;
    font-weight: bold;
}
.label-large,h6:not([class]) {
    font-family: 'Montserrat',serif;
    font-weight: bold;
}
.light-heading-small,h5:not([class]),.card .card-title,.card.card-img-overlay .card-title,.card.card-img-overlay .card-text {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.light-heading-med,h4:not([class]),header.main-header nav.mega-nav a.mega-nav-heading,header.main-header nav.mega-nav .mega-nav-heading {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.light-heading-large,h3:not([class]) {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.heading-med,h2:not([class]),.card.card-centered .card-title {
    font-family: 'Montserrat',serif;
    font-weight: bold;
}
.heading-large,h1:not([class]) {
    font-family: 'Montserrat',serif;
    font-weight: bold;
}
.hero-heading-small {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.hero-heading-med {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.hero-heading-large {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}
.popover {
    font-family: "Montserrat",serif;
    font-weight: normal;
}
.tooltip {
    font-family: 'Montserrat',serif;
    font-weight: normal;
}


/* fixing rem values */

.whiteButtonTop, .whiteButton, .DandIButton {
    font-size: 1.125rem!important;
}
.lbButton, .journeyButton{
	font-size: 1.06rem!important;
}
#button_save_the_date {
	font-size: 0.94rem!important;
}

.fhf-text > ul > li > ul > li,
.donate-info > li {
	margin: 0.625rem!important;
}
#banner_left, #banner_right {
	padding: 2.5rem!important;
}
.change_himss{
	font-size: 1.13rem!important;
}
.learn_more_himss{
	font-size: 1.38rem!important;
}
.save_the_date_text{
	font-size: 1rem!important;
}

#banner_button_save_the_date {
	font-size: 0.94rem!important
}


/* Nav styles */
@media only screen and (min-width: 1024px){
	.panel-right>.mega-nav-sub-categories>li:nth-child(3)>ul {
		height: fit-content!important;
	}
}
.mega-nav-inner>.container-fluid {
	background-color: #f1f2f3;
}

header.main-header nav.mega-nav .mega-nav-category.footer {
	position: inherit!important;
}

@media only screen and (min-width: 1024px) {
	.panel-right>.mega-nav-sub-categories>li:nth-child(7)>ul, .panel-right>.mega-nav-sub-categories>li:nth-child(6)>ul, .panel-right>.mega-nav-sub-categories>li:nth-child(5)>ul, .panel-right>.mega-nav-sub-categories>li:nth-child(4)>ul, .panel-right>.mega-nav-sub-categories>li:nth-child(2)>ul, .panel-right>.mega-nav-sub-categories>li:nth-child(1)>ul {
		min-height: 399px!important;
	}
	.panel-left>.mega-nav-sub-categories>li:nth-child(2)>ul, .panel-left>.mega-nav-sub-categories>li:nth-child(3)>ul, .panel-left>.mega-nav-sub-categories>li:nth-child(4)>ul, .panel-left>.mega-nav-sub-categories>li:nth-child(5)>ul, .panel-left>.mega-nav-sub-categories>li:nth-child(6)>ul {
		min-height: 399px!important;
	}
}



@media only screen and (max-width: 450px){
	header.main-header nav.mega-nav .mega-nav-category .mega-nav-sub-categories {
		height: 515px!important;
	}
}

@media only screen and (max-width: 361px) {
	header.main-header nav.mega-nav .mega-nav-category .mega-nav-sub-categories {
		height: 470px!important;
	}
}
/* OneTrust */

.optanon-show-settings-left, .optanon-show-settings-right {
	display: none !important;
}

#main .optanon-show-settings-middle {
	height: 32px !important;
	display: flex;
	align-items: center;
	padding-top: 0 !important;
	border: none !important;
	justify-content: center;
}

#main a.optanon-show-settings {
	margin-top: 0 !important;
	height: 32px !important;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 16px !important;
	background: #0D94D2;
	color: #FFFFFF !important;
	transition: ease all .3s;
}

#main a.optanon-show-settings:hover {
	background: #4BB8EF;
}

/* Home Hero Image */

@media only screen and (min-width: 300px) {
	.page-id-9c71ff9a-1727-4c68-83cd-61b9e06c8c40>#main>.openHTML>.carousel-inner>.item-background {
		background-position: 50% !important;
	}
	.page-id-9c71ff9a-1727-4c68-83cd-61b9e06c8c40>#main>.openHTML>.carousel-inner>.item-background>.container {
		margin-bottom: 32px;
	}
}

/* Covid-19 Response NEW */

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(1), .page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(1)>.carousel-inner, .page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(1)>.carousel-inner>.item-background {
	max-height: 300px !important;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(1)>.carousel-inner>.item-background>.container h2 {
	margin: 0 !important;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(2)>.row>.col-md-6>p {
	margin-top: 24px;
	margin-bottom: 4px;
	padding: 0 24px;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(2)>.row>.col-md-6>.bg-light-gray {
	display: flex;
	align-items: center;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(2)>.row>.col-md-6>.bg-light-gray>.text-left {
	padding-left: 0px;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(2)>.row>.col-md-6>.bg-light-gray>.text-right {
	padding-right: 0px;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9 .bg-light-gray>.text-left>h3, .page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9 .bg-light-gray>.text-right>h3 {
	font-weight: 500 !important;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(2)>.row>.col-md-6>.row {
	padding-left: 24px !important;
	padding-right: 24px !important;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(2)>.row>.col-md-6>.row>a {
	margin: 0 0 16px 0 !important;
	transition: ease all .3s;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(2)>.row>.col-md-6>.row>a:hover {
	filter: brightness(125%);
	color: #ffffff !important;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-3 .panel {
	background: #f3f3f3;
	border: none;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-3 .panel>.panel-heading {
	border: none;
	font-size: 24px;
	font-weight: 500;
	padding: 24px 24px 8px 24px;
	color: #153d70;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-3 .panel>.panel-body {
	padding: 12px 0 24px 0;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-3 .panel>.panel-body p {
	margin: 0;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-3 .panel>.panel-body p a {
	display: flex;
	padding: 12px 24px;
	text-decoration: none;
	font-weight: 400;
	color: #153d70;
	transition: ease all .3s;
	font-size: 16px;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-3 .panel>.panel-body p a:hover, .page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container .btn-group>button:hover {
	background: #0D94D2;
	color: white;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-3 .panel>.panel-body p a:active, .page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container .btn-group>button:active {
	background: #153d70;
	color: white;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML>.bg-light-gray {
	display: flex;
	align-items: center;
	padding-left: 24px !important;
	padding-right: 24px !important;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML>.bg-light-gray>.text-left {
	padding-left: 0px;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML>.bg-light-gray>.text-left>h3 {
	font-size: 20px;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML>.bg-light-gray>.text-right {
	padding-right: 0px;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML>.row:nth-of-type(2) {
	margin-bottom: 28px !important;
	padding-left: 9px !important;
	padding-right: 9px !important;
	display: flex;
	justify-content: center;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML>.row:nth-of-type(2)>.col-sm-4 {
	width: 100% !important;
	border: solid 2px #dddddd;
	padding: 0;
	margin: 0 15px;
}

@media (max-width: 992px) {
	.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(2)>.row>.col-md-6 {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
	.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML>.row:nth-of-type(2) {
		flex-direction: column;
	}
	.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML>.row:nth-of-type(2)>.col-sm-4 {
		margin: 0 0 16px 0;
	}
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML>.row:nth-of-type(2)>.col-sm-4 .card {
	width: 100% !important;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(4)>.row:nth-of-type(2)>.col-sm-4 .card img, .page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML:nth-of-type(5)>.row:nth-of-type(2)>.col-sm-4 .card img {
	padding: 24px !important;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML>.row:nth-of-type(2)>.col-sm-4 .card .card-body {
	padding: 24px !important;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML>.row:nth-of-type(2)>.col-sm-4 .card .card-body .card-title {
	font-size: 18px;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML>.row:nth-of-type(2)>.col-sm-4 .card .card-body .card-text {
	font-size: 14px;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>.openHTML .row {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>section>.accordion {
	padding: 0 24px;
}

.page-id-5fe2b7e2-f6c7-48e2-8345-de3384e94f95>#main>.container>.col-sm-9>section .accordion-heading>a {
	font-size: 18px !important;
}

/* COVID-19 US Utilization */

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container {
	margin-top: 64px !important;
	padding: 0 15px !important;
	display: flex;
	justify-content: center;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container.n-column-container.m-lg-t-xxl.m-md-t-xxl.m-xs-t-l {
	background: #ffffff !important;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-9 {
	width: 100%;
	max-width: 1000px;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-3 {
	display: none;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-9>.openHTML {
	margin-bottom: 0 !important;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-9>.openHTML>.carousel-inner, .page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-9>.openHTML>.carousel-inner>.item-background {
	max-height: 300px !important;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-9>.openHTML>.carousel-inner>.item-background>.container {
	max-width: 1000px;
	position: unset !important;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-9>.openHTML>.carousel-inner>.item-background {
	display: flex;
	align-items: center;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-9>.openHTML>.carousel-inner>.item-background h2 {
	margin: 0 !important;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-9>section>div>h2 {
	font-size: 24px !important;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-9>section>div, .page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-9 .openHTML>.row {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-9 .openHTML {
	margin-bottom: 32px;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16 section .accordion {
	margin-top: -21px;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16 section .accordion>.accordion-section>h2>a {
	font-size: 18px !important;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16 section>h2 {
	font-size: 24px !important
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container .btn-group {
	padding: 0 0 16px 0 !important;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container .btn-group>button {
	text-align: left;
	border: solid 2px #cccccc;
	box-shadow: none;
	padding-left: 24px;
	padding-right: 24px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container .btn-group>.dropdown-menu {
	font-size: 16px;
	width: 100%;
	line-height: 24px;
	padding: 8px 0;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, .3);
	border: solid 1px #ccc;
	margin-top: -24px;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-3 .panel {
	background: #f3f3f3;
	border: none;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-3 .panel>.panel-heading {
	border: none;
	font-size: 24px;
	font-weight: 500;
	padding: 24px 24px 8px 24px;
	color: #153d70;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-3 .panel>.panel-body {
	padding: 12px 0 24px 0;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-3 .panel>.panel-body p {
	margin: 0;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-3 .panel>.panel-body p a {
	display: flex;
	padding: 12px 24px;
	text-decoration: none;
	font-weight: 400;
	color: #153d70;
	transition: ease all .3s;
	font-size: 16px;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-3 .panel>.panel-body p a:hover, .page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container .btn-group>button:hover {
	background: #0D94D2;
	color: white;
}

.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-3 .panel>.panel-body p a:active, .page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container .btn-group>button:active {
	background: #153d70;
	color: white;
}

@media (max-width: 768px) {
	.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-3, .page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-3>.openHTML {
		display: none !important;
	}
	.page-id-02e1d928-5d74-42df-9dc8-42d625d1ce16>#main>.container>.col-sm-9 {
		width: 100% !important;
	}
}

/* COVID-19 Reopening Projections */

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container {
	margin-top: 64px !important;
	padding: 0 15px !important;
	display: flex;
	justify-content: center;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container.n-column-container.m-lg-t-xxl.m-md-t-xxl.m-xs-t-l {
	background: #ffffff !important;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-9 {
	width: 100%;
	max-width: 1000px;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-3 {
	display: none;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-9>.openHTML {
	margin-bottom: 0 !important;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-9>.openHTML>.carousel-inner, .page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-9>.openHTML>.carousel-inner>.item-background {
	max-height: 300px !important;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-9>.openHTML>.carousel-inner>.item-background>.container {
	max-width: 1000px;
	position: unset !important;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-9>.openHTML>.carousel-inner>.item-background {
	display: flex;
	align-items: center;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-9>.openHTML>.carousel-inner>.item-background h2 {
	margin: 0 !important;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-9>section>div>h2 {
	font-size: 24px !important;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-9>section>div, .page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-9 .openHTML>.row {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-9 .openHTML {
	margin-bottom: 32px;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f section .accordion {
	margin-top: -21px;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f section .accordion>.accordion-section>h2>a {
	font-size: 18px !important;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f section>h2 {
	font-size: 24px !important
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container .btn-group {
	padding: 0 0 16px 0 !important;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container .btn-group>button {
	text-align: left;
	border: solid 2px #cccccc;
	box-shadow: none;
	padding-left: 24px;
	padding-right: 24px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container .btn-group>.dropdown-menu {
	font-size: 16px;
	width: 100%;
	line-height: 24px;
	padding: 8px 0;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, .3);
	border: solid 1px #ccc;
	margin-top: -24px;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-3 .panel {
	background: #f3f3f3;
	border: none;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-3 .panel>.panel-heading {
	border: none;
	font-size: 24px;
	font-weight: 500;
	padding: 24px 24px 8px 24px;
	color: #153d70;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-3 .panel>.panel-body {
	padding: 12px 0 24px 0;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-3 .panel>.panel-body p {
	margin: 0;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-3 .panel>.panel-body p a {
	display: flex;
	padding: 12px 24px;
	text-decoration: none;
	font-weight: 400;
	color: #153d70;
	transition: ease all .3s;
	font-size: 16px;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-3 .panel>.panel-body p a:hover, .page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container .btn-group>button:hover {
	background: #0D94D2;
	color: white;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-3 .panel>.panel-body p a:active, .page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container .btn-group>button:active {
	background: #153d70;
	color: white;
}

@media (max-width: 768px) {
	.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-3, .page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-3>.openHTML {
		display: none !important;
	}
	.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container>.col-sm-9 {
		width: 100% !important;
	}
}

/* Reopening Projections */

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f {
	margin-top: 32px;
	overflow: hidden;
}

.page-id-8f2954bd-1cdf-4484-bebd-ed01a5ac0e7f>#main>.container-fluid {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.btn-info {
	background-color: #007dba;
}

.btn-info:hover {
	background-color: #004b87;
}